/*ch0904.java*/
import java.awt.*;
import java.applet.*;
public class ch0904 extends Applet
{
  public void paint(Graphics g)
  {
    int xp1[]={20,20,200,100};
    int xp2[]={120,80,100,200};
    int n1=4;
    Polygon poly2=new Polygon();
    poly2.addPoint(192,135);
    poly2.addPoint(225,150);
    poly2.addPoint(320,200);
    poly2.addPoint(250,220);
    poly2.addPoint(180,180);

    g.drawPolygon(xp1,xp2,n1);
    g.fillPolygon(poly2);
  }
}
